RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.2.9

Install this gem to use MS-SQL with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6.5 KB)
  2. 1.3.24 - September 24, 2017 (6.5 KB)
  3. 1.3.23 - May 14, 2017 (6.5 KB)
  4. 1.3.22 - December 23, 2016 (6.5 KB)
  5. 1.3.21 - August 18, 2016 (6.5 KB)
  6. 1.2.9 - March 20, 2013 (5 KB)
Show all versions (52 total)

Runtime Dependencies (2):

  • activerecord-jdbc-adapter ~> 1.2.9
  • jdbc-jtds < 1.4.0, >= 1.2.5
  • Owners:

    Authors:

    • Nick Sieger, Ola Bini and JRuby contributors

    SHA 256 checksum:

    65dd83a1f818fa403abd84082540ea40c855f2af2e62f1e022c54d1f11c41e18

    Total downloads 247,838

    For this version 8,449

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: